---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.4-x86_64-bios-tiny-vm-gcp
name: alpine-3.19.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:17:14.395076'
uploaded: '2024-09-06T18:45:15.391753'
signed: '2024-09-07T00:24:04.834156'
released: '2024-09-07T03:07:58.927524'
artifacts:
metadata_updated: '2024-09-07T03:07:58.928073'
